.swiper-slide > span {
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 235px;
    font-weight: 800;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.8;
    opacity: 0.7;
    color: var(--grey_light_light);
    text-align: right;
}

.swiper-slide .background_grey-light span {
    opacity: 1;
    color: var(--white);
}

.swiper-pagination-bullet {
    background-color: var(--bullet_background);
    border-color: var(--bullet_background);
    width: 1rem;
    height: 1rem;
}

.swiper-pagination-vertical.swiper-pagination-bullets .swiper-pagination-bullet, .swiper-vertical > .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 22px 6px;
    display: block;
}

.swiper-pagination-bullet-active {
    background-color: var(--red);
    border-color: var(--red);
}

@media (max-width: 991px) {
    .swiper-pagination {
        display: flex;
        flex-direction: row;
        justify-content: center;
        gap: 1rem;
        bottom: 1rem;
    }

    .swiper-pagination-vertical.swiper-pagination-bullets, .swiper-vertical > .swiper-pagination-bullets {
        top: inherit;
        left: 50%;
        transform: translateX(-50%);
    }

    .swiper-slide > span {
        z-index: 1;
        font-size: clamp(16rem, calc(19.47rem + 14.26vw), 23.5rem);
    }
}

#CookiebotWidget .CookiebotWidget-header .CookiebotWidget-close,
#CookiebotWidget .CookiebotWidget-logo {
    min-width: 1px !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSliderWrapper {
    height: 29px !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSlider:before {
    transform: translateY(2px);
}

#CybotCookiebotDialog input:checked + .CybotCookiebotDialogBodyLevelButtonSlider:before,
#CybotCookiebotDialog[dir="rtl"] #CybotCookiebotDialogTabContent input + .CybotCookiebotDialogBodyLevelButtonSlider:before {
    transform: translateX(27px) translateY(2px) !important;
}

#CybotCookiebotDialog .CybotCookiebotDialogBodyLevelButtonSliderWrapper input[type="checkbox"].CybotCookiebotDialogBodyLevelButton {
    display: block;
}

#lvideo-wrap {
    position: fixed;
    height: 100dvh;
    z-index: 9991;
    opacity: 0;
    visibility: hidden;
}

.lvideo-overlay {
    background: var(--black);
    opacity: 0.6;
}

#lvideo-wrap,
#lvideo-wrap:after,
.lvideo-overlay {
    left: 0;
    top: 0;
    width: 100%;
    transition: all 0.3s ease-in-out;
    box-sizing: border-box;
}

#lvideo-wrap:after,
.lvideo-overlay {
    height: 100%;
    position: absolute;
}

#lvideo-wrap:after {
    content: "";
    display: block;
    background-color: var(--primary-color);
    opacity: 0;
    z-index: -1;
}

.lvideo-container {
    height: 100dvh;
    display: flex;
    align-items: center;
    justify-content: center;
}

#lvideo-wrap video,
#lvideo-wrap iframe {
    position: relative;
    box-sizing: border-box;
    background-color: var(--background-color-3);
    z-index: 10;
    box-shadow: 0 0 19px rgba(0, 0, 0, 0.16);
    display: block;
    max-width: 1280px;
    height: auto;
    width: calc(100% - var(--section_padding-right-left));
    aspect-ratio: 16/9;
}

#lvideo-wrap video {
    object-fit: cover;
}

#lvideo-wrap .lvideo-close {
    background-color: var(--background-color-1);
    cursor: pointer;
    position: absolute;
    right: var(--section_padding-right-left);
    top: var(--section_padding-right-left);
    width: 4rem;
    height: 4rem;
    border-radius: 100%;
    padding: 0;
    transition: all 0.3s ease-in-out;
    z-index: 150;
    background-image: url(../Icons/icon_close.svg);
    min-width: auto;
    background-size: 42%;
    margin: 0;
    background-position: center;
    border: 0;
}

#lvideo-wrap.active {
    opacity: 1;
    visibility: visible;
}

.icon-play {
    filter: invert(1);
    height: clamp(4.4rem, calc(1.68rem + 6.96vw), 9.9rem);
    width: clamp(4.4rem, calc(1.68rem + 6.96vw), 9.9rem);
}